.home-sec-con{
    display: flex;
    justify-content: space-between;
}

.home-sec-1{
    width: 100%;
    margin-right: 3%;
}

.none{
    margin-right: 0 !important;
}

.home-sec-2 img{
    border-radius: 15px;
}

.home-sec-1 p{
    font-size: 150%;
    line-height: 150%;
    color: #949791;
}

.home-btn{
    text-decoration: none;
    color: white;
    border: 3px white solid;
    border-radius: 10px;
    padding-left: 2%;
    padding-right: 2%;
    padding-top: 2%;
    padding-bottom: 2%;
    display: block;
    margin: 0 auto;
    text-align: center;
    width: 10%;
    margin-top: 2%;
}

.home-btn:hover{
    color:#949791;
    background-color: white;
}